<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.LunarLauncher" parent="Theme.Material3.Light.NoActionBar">
        <!-- Background -->
        <item name="android:windowShowWallpaper">true</item>
        <!-- System bars -->
        <item name="android:windowDrawsSystemBarBackgrounds">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">@color/navigation_bar</item>
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:windowLightNavigationBar" tools:targetApi="27">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <!-- Widgets -->
        <item name="sliderStyle">@style/Slider</item>
        <item name="scrimBackground">@color/almost_transparent</item>
    </style>

    <style name="roundedImageView" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">10dp</item>
    </style>
</resources>